@charset "UTF-8";

h1 {
    font-size: 220%;
    text-shadow: 1px 1px 2px #333;
    color: black;
    margin: 8px 3px;
}
h1 a {
	color:black;
	text-decoration:none;
}

#tobottom {
    bottom: 8px;
    position: fixed;
    right: 1px;
}
#totop {
    bottom: 35px;
    position: fixed;
    right: 1px;
}

footer {
	border-top: 1px solid #888888;
	margin: 2em 0 9em;
	padding: 2px;
	text-align: center;
}

.clear { clear:both }

a.tb {
	color: #3d3dff;
	text-decoration:none;
}

.graphbutton {
	display: block;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background-color: #9bff38;
	border: 1px solid #00ff00;
	color: #00f;
	font-weight: normal;
}

.graphbutton:hover {
	color: #ff00ff;
}

.descbutton {
	display: block;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background-color: #ff9b38;
	border: 1px solid #ff0000;
	color: #00f;
	font-weight: normal;
}

.descbutton:hover {
	color: #ff00ff;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

nav.tblink {
	background-color:#88dddd;
	border-radius:8px;
}

nav.tblink ul {
	margin:2px 1em;
	padding: 0;
}

nav.tblink li {
	list-style-type: none;
    text-align: center;
    float: left;
    font-weight: bold;
	padding:3px 15px ;
}

nav.tblink li a.current {
	color:orange;
}

nav.tblink a {
	color: #blue;
	text-decoration: none;
}

nav a:hover {
	text-shadow: 1px 1px 2px #ddd;
}


#suzumetable { float:left; min-height:1024px }

#wrapper {margin:50px auto}
#sorter { clear:both }
.sortable {
	border-bottom:none;
	border-collapse:collapse;
	background-color:#eee;
}
.sortable th {padding:4px 8px 4px 8px; background:#444; color:#fff; text-align:left; color:#ccc; white-space:nowrap;}
.sortable td {padding:3px 7px 3px 7px; border-bottom:1px solid #ccc; vertical-align:top; text-align:right;}

.descsortable th {padding:8px 16px 8px 16px; background:#444; color:#fff; text-align:left; color:#ccc; white-space:nowrap;}
.descsortable td {padding:6px 14px 6px 14px; border-bottom:1px solid #ccc; vertical-align:top; text-align:right;}

.sortable .head {background:#444 url(../_img/images/sort.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc {background:#222 url(../_img/images/desc.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc {background:#222 url(../_img/images/asc.gif) 6px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover { text-shadow: 1px 1px 2px #777; }
.sortable .even td {background:#f2f2f2}
.sortable .odd td {background:#fff}

.sortable tr:hover {
	background-color: #d1d2d2;
}



.today_short {
	color:#96f108;
}

.day_sun { color:#ff7a7a }
.day_sat { color:#b0c4de }

.yearhead {
	font-size:120%;
	border-radius: 8px 8px 0 0;
	background-color: #b0c4de;
	padding:4px 15px 0px 8px;
	margin:8px 15px 4px 8px;
}

.year-container {
	border:1px solid #b0c4de;
	padding:8px 3px 0 3px;
	margin-bottom:8px;
}

.monthhead {
	width:100%;
    border-radius: 8px 8px 0 0;
	background-color: #61efef;
	padding:4px 15px 0px 8px;
	margin:8px 15px 4px 0px;
}

table.monthly tr td:last-of-type {
	background-color:#d1f0f0;
}

table.monthly {
	width: 100%;
	border: 1px #88cccc solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom:1em;
}

table.monthly th {
	padding: 3px 1px;
	border: 1px #88cccc solid;
	border-width: 0 1px 1px 1px;
	background-color: #a0efef;
	font-weight: bold;
	line-height: 110%;
	text-align: center;
	width: 10%;
}

table.monthly tr th:first-of-type {
	white-space:nowrap;
}

table.monthly td {
	padding: 1px 2px;
	border: 1px #888888 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
}

table.monthly tr:hover {
	background-color:#e9fbfb;
}

td.mhover {
	background-color:#e0f9f9;
}

.yanchor {
	padding:0 8px;
	color:blue;
	text-decoration: none;
}

.year-closer {
	cursor:pointer;
	color:#333;
}

.sunday { color: red }
.saturday { color: blue }

p.warn {
	font-size:120%;
	line-height:120%;
	background-color: #ebebeb;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
}

p.note {
    background-color: #ebebeb;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
}

input[type="text"] {
	padding:5px 7px;
	font-size:130%;
	width:14em;
}

.rm {
	font-weight:bold;
	font-size:60%;
}

.rp {
	font-weight:bold;
	font-size:60%;
}

.rm:after {
	content: "▽";
	color:red;
}

.rp:after {
	content: "▲";
	color:blue;
}

table.inctable tr>td:nth-child(3),table.inctable tr>td:nth-child(4)  { text-align:right; }

.cc1 { font-size:300% }
.cc2 { font-size:220% }
.cc3 { font-size:160% }
.cc4 { font-size:110% }
.cc5 { font-size:90% }

.p1 { color:#0000ff }
.p2 { color:#00bfff }
.p3 { color:#1e90ff }
.p4 { color:#87ceeb }
.m1 { color:#ff0000 }
.m2 { color:#ff4500 }
.m3 { color:#ff6347 }
.m4 { color:#ff7f50 }

.nn { color:#999 }

nav.inclink {
	padding-bottom:2px;
}

nav.inclink > ul {
	padding-left:10px;
	border-bottom: 1px solid #8c7e7e;
	font-size: 0;
}

nav.inclink > ul > li {
	margin-bottom: -1px;
	padding: 7px 16px;
	display: inline-block;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #8c7e7e;
	background: #d0d0d0;
	font-size: 12px;
}

nav.inclink > ul > li:not(:last-child) {
	margin-right: 10px;
}

nav.inclink > ul > li.selected {
	background: #fff;
	border-bottom: 1px solid #fff;
}

.numbering {
    counter-reset: num;
}
 
.numbering td.num {
    font-weight: bold;
    text-align: center;
    counter-increment: num;
}
 
.numbering td.num:before {
    content: " " counter(num);
}

#dn-kako:after {
	color:red;
	content: "NEW";
}

